# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.15457"
location  : "Zorgcentrum Robijnhof Recreatiezaal, Robijnhof 1, 2332 KJ, Leiden"
longitude : "4.46265"
masterip  : "172.17.97.1"
monitoring_group: "wleiden"
nodename  : "Robijn2"
nodetype  : "Hybrid"
rdnap_x   : 91729
rdnap_y   : 463336
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_vr0:
  comment    : "Uplink"
  ip         : "192.168.178.6/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Ethernet naar Robijn via switch"
  ip         : "172.16.3.2/29"
  sdesc      : "2robijn"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "AP-noord, kabel 1"
  ip         : "172.17.98.1/24"
  sdesc      : "2apnoord"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-WirelessLeiden-RobijnN"
  dhcp       : "10-240"
  compass    : "nw"
  ns_ip      : "172.17.98.2"
  ns_mac     : "dc:9f:db:36:1d:b7"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_vr2:
  comment    : "AP-oost, kabel 2"
  ip         : "172.17.99.1/24"
  sdesc      : "2apoost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-WirelessLeiden-RobijnO"
  dhcp       : "10-240"
  compass    : "zo"
  ns_ip      : "172.17.99.2"
  ns_mac     : "dc:9f:db:36:1d:b5"
  bridge_type: "NanoStationM2"
  status     : "up"


